# Via : Visual Architecture

## Overview

Web Based Architecture Map visualisation application based on svg files

## Remain to do and Ideas

### Remain to do

1. Google App Srcipt web service to generate standalone html
2. To be defined

### Future developement

-
- ios (pinch gesture suport)
- Collaborative capabilities
- PDF generation / ppt /slide generation
- slides/views edition
- back function
